 
 
a.dp-choose-date {


	width: 106px;
	height: 20px;
	padding-left: -100px;
	margin: 0px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url("../calendar/calendar.gif") no-repeat right top; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 80px;
	float: left;
}

fieldset a.dp-choose-date {
		margin: 3px 0px 0;
}